﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage189-page2 .wmpage189-page2-text{text-transform:uppercase;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font17);text-align:center}
.wmpage189-page2 .wmpage-title{text-align:center}
.wmpage189-page2 .wmpage189-page2-box{position:relative;display:flex;flex-wrap:wrap;justify-content:space-between;z-index:1}
.wmpage189-page2 .wmpage189-page2-box::before{position:absolute;content:'';width:70%;height:90px;background:url(https://img01.v15cdn.com/singletem/wmpage189/wmpage189-page2-img5.webp) no-repeat;background-size:cover;top:110px;left:50%;transform:translateX(-50%)}
.wmpage189-page2 .wmpage189-page2-box .wmpage189-page2-item{width:20%;position:relative;text-align:center;margin-top:30px}
.wmpage189-page2 .wmpage189-page2-box .wmpage189-page2-item:nth-child(2n){transform:translateY(50px)}
.wmpage189-page2 .wmpage189-page2-item .wmpage189-page2-img{position:relative;width:180px;max-width:100%;aspect-ratio:1/1;border-radius:50%;transition:all .3s;margin:0 auto;position:relative;z-index:1}
.wmpage189-page2 .wmpage189-page2-item .wmpage189-page2-img img{position:relative;width:100%;height:100%;object-fit:cover;border-radius: 100px;}
.wmpage189-page2 .wmpage189-page2-item .wmpage189-page2-img::after{content:'';position:absolute;width:calc(100% + 10px);height:calc(100% + 10px);left:-7px;top:-7px;z-index:-1;border:2px dashed var(--color);border-radius:100%;transition:all .3s;animation:page2img 30s linear infinite;opacity:0;visibility:hidden}
@keyframes page2img{0%{transform:rotate(0)}
100%{transform:rotate(360deg)}
}
.wmpage189-page2 .wmpage189-page2-item:hover .wmpage189-page2-img::after{opacity:1;visibility:visible}
.wmpage189-page2 .wmpage189-page2-item .wmpage189-page2-num{display:inline-flex;justify-content:center;align-items:center;width:50px;height:50px;border-radius:50%;font-size:var(--wmpage-font22);font-weight:var(--fontbold6);background:var(--color);color:#fff;position:absolute;left:0;top:0;transition:all .3s}
.wmpage189-page2 .wmpage189-page2-item:hover .wmpage189-page2-num{animation:page2num 1s forwards}
@keyframes page2num{0%{opacity:0;transform:scale(.3)}
50%{opacity:1;transform:scale(1.1)}
70%{transform:scale(.8)}
100%{transform:scale(1)}
}
.wmpage189-page2 .wmpage189-page2-item .wmpage189-page2-info{padding:20px 20px 0}
.wmpage189-page2 .wmpage189-page2-item .wmpage189-page2-title{font-weight:var(--fontbold6);font-size:var(--wmpage-font20);margin:0 0 10px}
.wmpage189-page2 .wmpage189-page2-item .wmpage189-page2-desc{color:var(--wmpage-color8)}
@media screen and (max-width:1024px){.wmpage189-page2 .wmpage189-page2-box .wmpage189-page2-item{width:47%!important}
.wmpage189-page2+.wmpage189-page2 .wmpage-lwrap {padding-top:0;margin-top:-40px}
.wmpage189-page2 .wmpage189-page2-box::before{display:none}
}
@media screen and (max-width:768px){.wmpage189-page2 .wmpage189-page2-box .wmpage189-page2-item{width:100%}
.wmpage189-page2 .wmpage189-page2-box .wmpage189-page2-item:nth-child(2n){transform:translateY(0)}
.wmpage189-page2 .wmpage189-page2-item .wmpage189-page2-info{padding:20px 10px 0}
}

.pro-main .pro-detail-top .pro-imgicon img{max-width:100%;}


.wmpage70-page2-certificate{position:relative;box-sizing:border-box;padding:0 10px;padding-bottom:50px;overflow:hidden}
.wmpage70-page2-certificate::after{content:'';position:absolute;height:40%;width:100%;background-color:var(--color);left:0;bottom:0}
.wmpage70-page2-ulli1{display:flex;flex-wrap:wrap;justify-content:space-between;list-style:none;position:relative;z-index:10}
.wmpage70-page2-ulli1 li{width:18%;display:flex;flex-direction:column;justify-content:space-between}
.wmpage70-page2-info{margin-bottom:10px;padding:10px}
.wmpage70-page2-title{font-size:var(--fontsize24);font-weight:var(--fontbold5);margin-bottom:10px;color:var(--color)}
.wmpage70-page2-img{width:100%;display:flex;justify-content:center}
.wmpage70-page2-img img{-webkit-box-reflect:below 0 linear-gradient(rgba(255,255,255,0),rgba(255,255,255,.2));transition:all .2s ease}
.wmpage70-page2-tit .wmpage-title{text-align:center;margin-bottom:30px}
@media (max-width:1024px){.wmpage70-page2-ulli1 li{width:19%}
.wmpage70-page2-text{font-size:var(--wmpage-font14)}
.wmpage70-page2-tit .wmpage-title{margin-bottom:15px}
.wmpage70-page2-title{line-height:1;font-size:var(--wmpage-font22)}
}
@media (max-width:768px){.wmpage70-page2-ulli1 li{width:48%}
.wmpage70-page2-certificate::after{background:0 0}
.wmpage70-page2-title{font-size:var(--wmpage-font18);margin-bottom:5px}
.wmpage70-page2-info{margin-bottom:0}
}